Commit 211a4f09 authored by Jonathan Mace's avatar Jonathan Mace
Browse files

Downgrade required CMake version

parent 4d10a987
cmake_minimum_required(VERSION 3.5.1)
cmake_minimum_required(VERSION 3.4.1)
project(libxtrace)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment